.man-inner-1 {
  margin: auto;
  max-width: 113rem;
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.man-inner-2 {
  margin: auto;
  max-width: 116rem;
  width: 100%;
}

.man-hline01 {
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.08em;
  color: var(--color-primary);
  text-align: center;
}
@media (min-width: 768px) {
  .man-hline01 {
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}

.stock-info {
  margin-top: 6rem;
  margin-bottom: 8rem;
  padding: 6rem 2.5rem;
  border-radius: 1rem;
  background-color: #FFF;
}
@media (min-width: 768px) {
  .stock-info {
    margin-top: 8rem;
    margin-bottom: 9.5rem;
    padding: 8rem;
  }
}
.stock-info__hline {
  margin-bottom: 4rem;
  font-size: 2.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: var(--color-primary);
  text-align: center;
}
@media (min-width: 768px) {
  .stock-info__hline {
    margin-bottom: 5.5rem;
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}
.stock-info__item {
  position: relative;
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #BCBCBC;
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: var(--color-body);
}
@media (max-width: 767px) {
  .stock-info__item {
    padding-block: 1.4rem 1.5rem;
  }
  .stock-info__item:first-child {
    border-top: 1px solid #BCBCBC;
  }
  .stock-info__item::after {
    position: absolute;
    left: 0;
    top: -1px;
    width: 4rem;
    height: 1px;
    background-color: var(--color-primary);
    content: "";
  }
}
@media (min-width: 768px) {
  .stock-info__item {
    flex-direction: row;
    -moz-column-gap: 0.9rem;
    column-gap: 0.9rem;
    border: 0;
    font-size: 1.6rem;
    line-height: 1.875;
  }
  .stock-info__item:first-child .stock-info__head {
    border-top: 1px solid currentColor;
  }
  .stock-info__item:first-child .stock-info__content {
    border-top: 1px solid #BCBCBC;
  }
}
.stock-info__head {
  width: 100%;
  padding-block: 0;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .stock-info__head {
    width: 22rem;
    padding-block: 1.8rem 1.7rem;
    border-bottom: 1px solid currentColor;
  }
  .stock-info__head.style-1 {
    padding-top: 63px;
  }
  .stock-info__head.style-2 {
    padding-top: 35px;
  }
}
.stock-info__content {
  width: 100%;
  padding-block: 0;
  color: var(--color-body);
}
@media (min-width: 768px) {
  .stock-info__content {
    width: calc(100% - 22.9rem);
    padding-block: 1.8rem 1.7rem;
    padding-left: 2rem;
    border-bottom: 1px solid #BCBCBC;
  }
}
.stock-info__ttl {
  margin-bottom: 0.2rem;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .stock-info__ttl {
    margin-bottom: 0;
  }
}
.stock-info__wrap-btn {
  margin-top: 1rem;
  margin-bottom: 0.7rem;
}
@media (max-width: 767px) {
  .stock-info__wrap-btn {
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
    display: flex;
    justify-content: center;
  }
}
.stock-info .btn-rounded.--blank {
  width: 100%;
  max-width: 30rem;
}
@media (max-width: 767px) {
  .stock-info .btn-rounded.--blank {
    height: 4.8rem;
    padding-inline: 2.5rem;
    border: 1px solid #BCBCBC;
  }
  .stock-info .btn-rounded.--blank svg {
    display: none;
  }
}

.l-info-stock > li {
  position: relative;
  padding-left: 1.5rem;
}
.l-info-stock > li::after {
  position: absolute;
  left: 0;
  top: 1.4rem;
  width: 0.8rem;
  height: 0.2rem;
  background-color: var(--color-primary);
  content: "";
}

.stock-meet {
  padding: 6rem 2.5rem;
  border-radius: 1rem;
  background-color: #FFF;
  position: relative;
}
@media (min-width: 768px) {
  .stock-meet {
    padding: 5rem 5rem;
  }
}
.stock-meet__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 4.8rem;
}
@media (min-width: 768px) {
  .stock-meet__head {
    flex-direction: inherit;
    justify-content: space-between;
    margin-bottom: 4.6rem;
  }
}
.stock-meet__hline {
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: var(--color-primary);
  text-align: center;
}
@media (min-width: 768px) {
  .stock-meet__hline {
    margin-bottom: 0;
    font-size: 3.6rem;
    letter-spacing: 0.12em;
  }
}
.stock-meet .s_yearController {
  margin: 0 auto 2.5rem;
  position: relative;
  width: 28.4rem;
}
@media (min-width: 768px) {
  .stock-meet .s_yearController {
    margin: 0;
    position: absolute;
    top: 5rem;
    right: 5rem;
  }
}
.stock-meet .s_yearController::after {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 1.9rem;
  width: 1rem;
  background-color: currentColor;
  -webkit-mask: url("../images/common/icon_plus.svg") no-repeat center/contain;
  mask: url("../images/common/icon_plus.svg") no-repeat center/contain;
  aspect-ratio: 1/1;
  transform: translateY(-50%);
}
.stock-meet .s_yearController .s_eirSelect {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  padding: 1rem 5rem 1rem 2.4rem;
  border: 1px solid var(--color-primary);
  border-radius: 0.5rem;
  background-color: #FFF;
  color: var(--color-primary);
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  height: 4.8rem;
  width: 100%;
  outline: none;
}
.stock-meet .s_yearController .s_eirSelect::-ms-expand {
  display: none;
}
.stock-meet .s_eirList_item {
  border-top: 0;
  margin: 0;
  padding: 0;
}
.stock-meet .s_eirItem {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 0.5rem;
  width: 100%;
  padding-block: 2rem 1.7rem;
}
@media (min-width: 768px) {
  .stock-meet .s_eirItem {
    flex-direction: row;
    justify-content: flex-start;
    padding-block: 2rem 2rem;
  }
  .stock-meet .s_eirItem:hover::after {
    width: 100%;
  }
}
.stock-meet .s_eirItem::before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #BCBCBC;
  content: "";
}
.stock-meet .s_eirItem::after {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: var(--color-primary);
  transition: 0.3s width ease;
  content: "";
}
.stock-meet .s_eirList_item_titleBox {
  line-height: 1.7142857143;
  letter-spacing: 0.05em;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .stock-meet .s_eirList_item_titleBox {
    font-size: 1.6rem;
    line-height: 1.875;
  }
}
.stock-meet .s_eirModule_comment {
  font-size: 1.2rem;
}
.stock-meet .s_eirList_item_date {
  display: flex;
  width: 100%;
  min-width: inherit;
  color: var(--color-body);
  font-size: 1.4rem;
  font-weight: 500;
  font-family: var(--font-en);
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .stock-meet .s_eirList_item_date {
    flex-shrink: 0;
    line-height: 1.875;
    padding-left: 3rem;
    width: 20rem;
  }
}
.stock-meet .s_eirModule_type_icon {
  border-radius: 0.4rem;
  font-size: 1.2rem;
  font-weight: 500;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 2.3rem;
  min-width: 4.3rem;
  padding: 0 1rem;
  text-align: center;
}
.stock-meet .s_eirModule_type_icon-pdf {
  background-color: var(--color-primary);
  color: #FFF;
}
.stock-meet .eir_pdfNote {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-top: 4.8rem;
}
@media (min-width: 768px) {
  .stock-meet .eir_pdfNote {
    flex-direction: row;
    align-items: center;
    gap: 2rem;
    margin-top: 2.4rem;
    padding-left: 3rem;
  }
}
.stock-meet .eir_pdfNote_item {
  font-size: 1.2rem;
  line-height: 1.6666666667;
  font-weight: 500;
  letter-spacing: 0.05em;
  color: var(--color-body);
}
.stock-meet .eir_pdfNote_item img {
  width: 15.8rem;
}